uuid: f579a696-f55f-471b-9124-5d6c91dbefe2
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_office_hours
    - paragraphs.paragraphs_type.localgov_contact
  module:
    - office_hours
_core:
  default_config_hash: LpGL2EsTbr1SvQ4CVvWG3UYIhwyw9LCFhK7QobUyrqM
id: paragraph.localgov_contact.localgov_contact_office_hours
field_name: localgov_contact_office_hours
entity_type: paragraph
bundle: localgov_contact
label: 'Office hours'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: office_hours
